jsFF._cssTab = Class.create(
{
	dom_lis : null,
	initialize : function(el, options)
	{
		this.options = {selected : 1};
		if (options)
		{
			if(options.selected)
				this.options.selected = options.selected ;
		}
		el.addClassName('css_tab');
		var tabs = el.select('li');
		dom_lis = tabs ;
		if(this.options.selected < 1 || tabs.length < this.options.selected)
			jsFF.error("Error : css_tabs.js : You must select a tab beetween 1 and the number of tabs.");
		else
			tabs[this.options.selected-1].addClassName('css_tab_selected');
	},
	select : function(num)
	{
		if(num > dom_lis.length || num<1)
			return
		
		for(var i=0 ; i<dom_lis.length ;i++)
		{
			dom_lis[i].removeClassName('css_tab_selected');
			if(i+1 == num)
				dom_lis[i].addClassName('css_tab_selected');
		}
	}
});
